Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Does Firefox 3.0.8 for Mac support PHP version 4.3 or greater?

  • 1 baphendule
  • 5 zinale nkinga
  • 12 views
  • Igcine ukuphendulwa ngu cor-el

more options

'm interested in running the open-source WordPress <http://wordpress.org/> blogging software and I was wondering if my account supported the following:

   * PHP 4.3 or greater
   * MySQL 4.1.2 or greater
   * The mod_rewrite Apache module

Thanks!

All Replies (1)

more options

Firefox doesn't process PHP code. You need to install a server (e.g. Apache) to process that code and send the processed file as text/html to the browser. If that code is compatible with Firefox 3.0.8 then you shouldn't have any problems. Be aware that Firefox 3.0.8 is an old and no longer supported Firefox version.

See Upgrading Firefox


A good place to ask questions and advice about web development is at the mozillaZine Web Development/Standards Evangelism forum.
The helpers at that forum are more knowledgeable about web development issues.
You need to register at the mozillaZine forum site in order to post at that forum.

See http://forums.mozillazine.org/viewforum.php?f=25